Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 08:24:10 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">This is ridiculous . I made a purchase, my account is debited .. and God know what you are trying to “sort out" </div>
<div dir="auto"><br></div>
<div dir="auto">You say u can’t see my email id ??? Every day I are sending me emails “you have left something in your cart” </div>
<div dir="auto"><br></div>
<div dir="auto">I m done with these email ping pong - I want the manager responsible to call me today.. </div>
<div dir="auto">I don’t have time to type emails everyday and teach you how to solve problems , and that too all for 3 KD</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your call today </div>
<div dir="auto">Hussain </div>
<div dir="auto">66582225 </div>
<div dir="auto"> </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 2 May 2021 at 10:50 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Hussian,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462960